@charset "utf-8";
/*header*/
.header {
  height: 110px;
  background: #fff;
}
.header .header_fixed {
  width: 100%;
  height: 110px;
  background: #fff;
  position: fixed;
  z-index: 10;
  border-bottom: 1px solid #ccc;
}
.header .logo_box {
  float: left;
}
.header .logo_box a {
  width: 220px;
  height: 60px;
  margin-top: 25px;
  display: block;
  background: url(/images/img_logo_2310_2.png) left center no-repeat;
}
.header .nav_box ul li a:hover{
  text-decoration: none;
}
@media screen and (max-width: 800px) {
  .header {
    min-width: inherit;
    width: auto;
  }
  .header,
  .header .header_fixed {
    height: 100px;
  }
  .header .logo_box {
    float: inherit;
    clear: both;
    margin-top: 20px;
  }
  .header .logo_box a {
    margin: 0 auto;
    width: 165px;
    height: 45px;
    background-size: cover!important;
  }
  .header .nav_box {
    position: absolute;
    z-index: 9999;
    left: 0;
    top: 100px;
    width: 0;
    height: auto;
    overflow: hidden;
    transition: width 0.5s ease 0s;
    padding-bottom: 5000px;
    background: #fff;
  }
  .header .nav_box ul li {
    white-space: nowrap;
  }
  .header .nav_box ul > li > a {
    display: block;
    border-left: 2px solid #fff;
    padding: 10px 20px;
    font-size: 22px;
    line-height: 30px;
  }
  .header .nav_box ul > li.active > a {
    border-left: 2px solid #c00;
    color: #c00;
  }
  .header .nav_box ul li ul {
    margin-left: 1em;
    transition: height 0.5s ease 0s;
    height: 0;
    width: auto;
    overflow: hidden;
  }
  .header .nav_box ul li ul a {
    font-size: 17px;
    line-height: 30px;
    padding: 5px 20px;
  }
  .header .nav_box a.submenu::after {
    content: '';
    display: inline-block;
    margin: 0 0 3px 5px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-top: 5px solid #333;
    border-right: 5px solid transparent;
  }
  .header .nav_box .active a.submenu::after {
    border-top: 5px solid transparent;
    border-bottom: 5px solid #333;
  }
  .header .navBtnOpen {
    display: block;
    position: absolute;
    left: 10px;
    top: 30px;
    width: 50px;
    height: 50px;
    transition: all 0.5s ease 0s;
    background: #fff url(/images/icon_new202312.png) no-repeat center -60px;
    background-size: cover;
  }
  .header .navBtnOpen.navOpen {
    background-position: center -115px;
  }
  .header .navBtnClose {
    position: fixed;
    z-index: 9998;
    left: 0;
    right: 0;
    top: 100px;
    bottom: 0;
    display: none;
    background: rgba(0, 0, 0, 0.5);
  }
  .header .navOpen {
    display: block;
  }
}
@media screen and (min-width: 801px) {
  .header .nav_box {
    float: right;
    margin-top: 26px;
  }
  .header .nav_box ul li {
    display: inline-block;
    padding: 0 20px;
    line-height: 80px;
  }
  .header .nav_box ul li ul li {
    padding: 0 15px;
    line-height: 100px;
  }
  .header .nav_box ul li ul {
    display: none;
  }
  .header .nav_box ul li a {
    font-size: 22px;
    line-height: 80px;
    color: #333333;
  }
  .header .nav_box ul li ul a {
    font-size: 17px;
    line-height: 60px;
  }
  .header .nav_box ul > li.active > a,
  .header .nav_box ul > li:hover > a,
  .header .nav_box ul > li a:hover {
    color: #c00;
  }
  .header .nav_box ul > li::after {
    transition: all 0.5s ease 0s;
    content: '';
    display: block;
    height: 0px;
    overflow: hidden;
    position: absolute;
    z-index: 998;
    left: 0;
    right: 0;
    background-color: #fff;
    border-top: 0px solid #ccc;
  }
  .header .nav_box ul > li ul::before {
    content: '';
    display: none;
    position: absolute;
    left: 0;
    top: 3px;
    width: 15px;
    height: 15px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #fff;
    transform: rotate(-45deg);
  }
  .header .nav_box ul > li ul {
    transition: all 0.5s ease 0s;
    opacity: 0.1;
    display: block;
    width: auto;
    height: 0px;
    overflow: hidden;
    position: absolute;
    z-index: 999;
    padding-top: -50px;
    margin-top: -10px;
    margin-left: -120px;
  }
  .header .nav_box ul > li:nth-child(3) ul {
    margin-left: -250px;
  }
  .header .nav_box ul > li:nth-child(5) ul {
    margin-left: -380px;
  }
  .header .nav_box ul > li:nth-child(2) ul::before {
    left: 155px;
  }
  .header .nav_box ul > li:nth-child(3) ul::before {
    left: 285px;
  }
  .header .nav_box ul > li:nth-child(5) ul::before {
    left: 415px;
  }
  .header .nav_box ul > li:first-child::after,.header .nav_box ul > li:nth-child(4) ul::before,.header .nav_box ul >  li:nth-child(4)::after,
  .header .nav_box ul > li li::after {
    display: none;
    border: none;
  }
  .header .nav_box ul > li:hover::after {
    height: 80px;
    transition-delay: 0.8s;
    border-top: 1px solid #ccc;
  }
  .header .nav_box ul > li:hover ul {
    height: 80px;
    transition-delay: 0.8s;
    opacity: 1;
  }
  .header .nav_box ul > li:hover ul::before {
    display: block;
  }
}